/* CSS Document */
/* Copyright © 1997-2007 Bizymoms. All rights reserved. */

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}
.bottom_text001 {
	font-size: 11px;
	color: #990000;
}
.bottom_text002 {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.link_sep {
	font-size: 12px;
	color: #e09696;
}
.h1 {
	font-size: 12px;
	color: #6f1f1f;
}
.h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #3d7533;
}
.h3 {
	font-size: 11px;
	color: #de4488;
}
.h4 {
	font-size: 12px;
	font-weight: bold;
	color: #88144a;
}

/* Pradeep done - start */
.h5 {
	font-size: 18px;
	font-weight: bold;
	color: #b61e1e;
}
.h6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #d2405a;
}
.h7 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.h8 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px dashed #999999;

}
.h9 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left:10px;
}
.h10 {
	font-size: 14px;
	font-weight: bold;
	color: #88144a;
}
.h11 {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

/* Pradeep done - end */
.link_visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.bottomlink001_visited {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.bottomlink002_visited {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.bottomlink003_visited {
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}


/* Ideas Section */
.ideas_link_sep {
	font-size: 12px;
	color: #ecc176;
}
.ideas_h1 {
	font-size: 18px;
	font-weight: bold;
	color: #b61e1e;
}
.ideas_h2 {
	font-size: 12px;
	color: #a47039;
}
.ideas_h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #e64585;
}
.ideas_h4 {
	font-size: 12px;
	color: #fe8700;
}
.ideas_h5 {
	font-size: 18px;
	color: #b61e1e;
}
.ideas_h6 {
	font-size: 12px;
	color: #666666;
}
.ideas_h7 {
	font-size: 14px;
	font-weight: bold;
	color: #5c0000;
}
.ideas_h8 {
	font-size: 12px;
	color: #259e25;
}
.ideas_h9 {
	font-size: 12px;
	color: #8b671c;
}
.ideas_h10 {
	font-size: 9px;
	color: #cc0000;
}



